<?xml version="1.0"?>
<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
							
					<rdf:Description rdf:about="http:///">
										

		<dc:title xml:lang="pl"><![CDATA[Rozkaz Hufca Targówek L 4/1958–1959]]></dc:title>
		<dc:subject xml:lang="pl"><![CDATA[20w.]]></dc:subject>
						<dc:date xml:lang="pl"><![CDATA[brak daty]]></dc:date>
				<dc:format xml:lang="pl"><![CDATA[]]></dc:format>
	   <dc:type xml:lang="pl"><![CDATA[rozkaz]]></dc:type>
	   <dc:description xml:lang="pl"><![CDATA[Rozkaz Hufca Targówek L 4/1958-1959.]]></dc:description>
    		   
	   	<dc:creator xml:lang="pl"><![CDATA[brak autora]]></dc:creator>
	   	   			<dc:publisher xml:lang="pl"><![CDATA[Komenda Hufca Targówek]]></dc:publisher>
							<dc:place-of-publication xml:lang="pl"><![CDATA[Warszawa]]></dc:place-of-publication>
							<dc:relation xml:lang="pl"><![CDATA[]]></dc:relation>
									<dc:subject xml:lang="pl"><![CDATA[rozkaz]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ hufiec]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ praga północ]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ targówek]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ ZHP]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ Związek Harcerstwa Polskiego]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ harcerstwo]]></dc:subject>
		    	<dc:language xml:lang="pl"><![CDATA[pol]]></dc:language>
    	<dc:source xml:lang="pl"><![CDATA[CATL 19 H / 1.1.4]]></dc:source>
    		    	
    	<dc:rights xml:lang="pl"><![CDATA[Hufiec ZHP Warszawa Praga Północ]]></dc:rights>
					    	
    	<dc:tags xml:lang="pl"><![CDATA[harcerstwo]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Związek Harcerstwa Polskiego]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ ZHP]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ targówek]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ praga północ]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ hufiec]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ rozkaz]]></dc:tags>
						<dc:catl xml:lang="pl"><![CDATA[zhp.pragapolnoc]]></dc:catl>
		<dc:librarycatl xml:lang="pl"><![CDATA[Hufiec Związku Harcerstwa Polskiego  Warszawa Praga Północ im. Wigierczyków]]></dc:librarycatl>
		<dc:licence xml:lang="pl"><![CDATA[Brak informacji o ograniczeniach wynikających z prawa autorskiego]]></dc:licence>
		<dc:foldername xml:lang="pl"><![CDATA[Rozkazy Hufca Targówek 1958-1959]]></dc:foldername>
		<dc:collection xml:lang="pl"><![CDATA[Rozkazy]]></dc:collection>
			</rdf:Description>
				</rdf:RDF>